# Uses of Interface
org.eclipse.emf.cdo.spi.workspace.InternalCDOWorkspace

Packages that use InternalCDOWorkspace
Package
Description
org.eclipse.emf.cdo.spi.workspace
Server provider interfaces (SPI) for CDO `workspaces`.

## Uses of InternalCDOWorkspace in org.eclipse.emf.cdo.spi.workspace

Methods in org.eclipse.emf.cdo.spi.workspace that return InternalCDOWorkspace
Modifier and Type
Method
Description
`InternalCDOWorkspace`
InternalCDOWorkspaceBase.`getWorkspace()`
Methods in org.eclipse.emf.cdo.spi.workspace with parameters of type InternalCDOWorkspace
Modifier and Type
Method
Description
`void`
InternalCDOWorkspaceBase.`init(InternalCDOWorkspace workspace)`